FLTK 1.4.4

Loading...
Searching...
No Matches
Fl_Terminal::Cursor Class Reference

## Public Member Functions
void | bgcolor (Fl_Color val)
Fl_Color | bgcolor (void) const
void | col (int val)
int | col (void) const
int | down (void)
void | fgcolor (Fl_Color val)
Fl_Color | fgcolor (void) const
void | h (int val)
int | h (void) const
void | home (void)
bool | is_rowcol (int drow, int dcol) const
int | left (void)
int | right (void)
void | row (int val)
int | row (void) const
void | scroll (int nrows)
int | up (void)

The documentation for this class was generated from the following files:

- Fl_Terminal.H
- Fl_Terminal.cxx